filename = '[OldOnesSMP] OptiFine_1.16.4_HD_U_G6.jar'
name = 'Optifine.net'
side = 'both'

[download]
hash = ''
hash-format = ''
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3257519
project-id = 463627